@charset "utf-8";
body  {
	font-family: Arial, Helvetica, sans-serif;
	background: #c6c3b5;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	text-decoration: none;
}
#container {
	width: 800px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #778899; /* the auto margins (in conjunction with a width) center the page */
	border: 1px none #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
#header {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	margin: 0px;
} 


a {
	text-decoration: none;
	color: #036;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:hover {
color: #fef0db;
}


/*Listamatic Centered List Navbar Updated*/

#navcontainer ul
{
	text-align: center;
	padding-bottom: 0px;
	padding-top: 5px;
	padding-left: 0;
	background-color: #036;
	color: white;
	width: 100%;
	font-family: Arial,Helvetica,sans-serif;
	line-height: 18px;
	margin: 0;
/* fixes Firefox 0.9.3 */
}

#navcontainer ul li
{
	display: inline;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0px;
	/* matches link padding except for left and right */
padding-top: 5px;
}

#navcontainer ul li a
{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: white;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-right-color: #fff;
	border-left-style: none;
}

#navcontainer ul li a:hover
{
	color: white;
	background-image: url(../images/buttons/hover-button.png);
	background-repeat: no-repeat;
}

#navcontainer #active {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-left-color: #fff;
}

#sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 260px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 0px;
	position: static;
	border-right-width: medium;
	border-top-style: none;
	border-right-style: groove;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #b7c3d0;
	text-align: center;
}

#sidebar1 p {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	color: #036;
	font-size: 16px;
	line-height: 120%;
}


#sidebar1 a{
	color: #ffffff;
}

#sidebar1 h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #036;	
}

#sidebar1 h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #fef0db;
	font-style: normal;
	line-height: 130%;
}

#sidebar1 h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
	font-style: normal;
	line-height: 130%;
	font-weight: normal;
}


#sidebar1 a:hover {
color: #fef0db;
}

 
h2 {
	color: #c6c3b5;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
}

#h6 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	color: #036;
	font-size: 16px;
}

#slideshow {
	width: 485px;
	height: 350px;
	padding-top: 12px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}

#roomContent {
	width: 500px;
	padding: 0px;
	position: relative;
	margin-top: 12px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	float: right;
}


#footer {
	width: 800px;
	float: left;
	padding: 0;
	position: relative;
} 
#footer p {
		margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color: #fef0db;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	line-height: 125%;
}
#roomContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #036;
	line-height: 125%;
	text-align: center;
}

#roomContent h1 {
	font-size: 14px;
	font-weight: bold;
	color: #fef0db;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 130%;
}

.roomContent a {
	color: #fef0db;
}

.roomContent a:hover {
	color: #036;
}

#roomContent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #036;
	line-height: 130%;
	text-align: center;
	font-style: italic;
} 

.italic {
	font-size: 16px;
	font-weight: normal;
	color: #036;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 130%;
	font-style: italic;
}

.italic a{
	color: #FFF;
}

.italic a:hover{
	color: #fef0db;
}

#roomContent h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	line-height: 130%;
	text-align: justify;
}

#roomContent h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 130%;
	font-weight: normal;
	text-align: left;
}

#wideContent {
	width: 800px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
}

#wideContent h1 {
	font-size: 14px;
	font-weight: bold;
	color: #fef0db;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 150%;
}
 
#wideContent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #036;
	line-height: 130%;
	text-align: center;
	font-style: italic;
} 

#wideContent h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	line-height: 130%;
	text-align: justify;
}

#wideContent h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 130%;
	font-weight: normal;
	text-align: left;
}


.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#sidebar2 {
	float: left; /* since this element is floated, a width must be given */
	width: 260px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 0px;
	position: static;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #A3B2C2;
}

#sidebar2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: #fef0db;
	font-size: 14px;
}

#sidebar2 a:hover {
color: #fff;
}

#sidebar2 p {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	color: #036;
	font-size: 14px;
	line-height: 120%;
}

#sidebar2 h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #036;	
}

#sidebar2 h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
	font-style: normal;
	line-height: 130%;
}

#sidebar2 h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #036;
	font-style: italic;
	line-height: 130%;
}

#sidebar2 h6 {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
	text-align: left;
}


.image_floatL {
	float:left;
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.image_floatR {
	float:right;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 12px;
}


#photobox {
	margin-top: 25px;
}

#photobox a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #036;
}

#photobox a:hover {
color: #fff;
}

.book_box {
	width: 250px;
	border-bottom-width: thin;
	border-bottom-style: groove;
	border-bottom-color: #FFFFFF;
	margin-top: 6px;
	margin-bottom: 6px;
	height: auto;
	padding: 3px;
}

.alert_box {
	width: auto;
	background-color: #FF5B09;
	margin-left: 22px;
	margin-right: 22px;
	height: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
}

#TAbox {
	width: 200px;
	margin-left: 200px;
	margin-bottom: 12px;
}
